Subject: Re: Re:Make up and added games
From: "Mike" <[email-masked]>
To: "Bruce Shively" <[email-masked]>
Date: Wed, 13 May 2009 10:27:00 -0400

Andrea,
We can get you rides.  I will let you know about the Barry County game. 
That is the only game that I really haven't fully committed to.  It depends 
on who can go.  Can you contact some of the girls for me and let them know 
if they have not emailed me back to do so?  That would be helpful.  Much 
appreciated!
Thank you,
Michael Bishop (Coach)
[email-masked]
----- Original Message ----- 
From: "Bruce Shively" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 13, 2009 10:16 AM
Subject: Re:Make up and added games

> Hey Coach!!
>
> U can count me in!!!  I do however need a ride to the Barry County game 
> and the Hudsonville game.  Would I just meet @ the school again?  If u 
> could lemme know that would b gr8!!
>
> Lets kick some Calhoun butt!!!!!!!!!!!!!
>
> Love,
> Andrea Shively
> #09
> --------------------------------------------------------------
> Hi all.
>    I had so many girls ask me if we were going to be making up any of  the 
> games that got canceled.  Well you asked for it and you got it.  I  was 
> able to get a few teams to agree to play us on some upcoming dates.   They 
> are not set in stone since I have to give a final confirmation.   Also, 
> just a side note, four of the seniors will be gone from May 15th  thru May 
> 26th.  They would not be available for 2 of the 3 games  proposed.
>    I am calling a practice for on Thursday May 21st @ 3:30 pm.  We will 
> go over how the game with Howell went down and prepare for upcoming  games 
> as well.
> Here are the proposed dates and games we can play:
> -Friday May 22 at 5:00 pm at Barry County.
> That is an AWAY game and I would need help with a few drivers.
>
> -Tuesday May 26th at 5:00 pm HOME with Owosso Christian. This is a make-up 
> game for a rainout.
>
> -Wednesday May 27th at 4 or 4:30 pm HOME with Holt Lutheran. This game  is 
> scheduled earlier so everyone can still have time to get to church,  youth 
> group, and other scheduled events.  This game could end up being a  tie 
> breaker for the leader* in league standings.
>
>    I will need to know who can and can not play and for what games.   Let 
> me know what you can commit to and I will finalize the games that I  think 
> we have enough of a team.  Let me know asap.  I would like to  contact 
> everyone back by the end of the day tomorrow.
> *A victory over Calhoun Christian in Thursdays game may place us in a  tie 
> for First in league play.  We would still need to play Holt Lutheran  and 
> beat them but it is all right there for the taking.  Lets start with  a 
> strong victory over Calhoun and we will expect the best! Go lady Warriors! 
> I am proud to be your coaching you!
> Thank you,
> Michael Bishop (Coach)
> [email-masked]
>
> ***
> This message contains parts that can not be recognized or delivered to 
> your device but has been saved on your webmail account.  It will be stored 
> there for future access until your webmail account reaches a 5 Megabyte 
> limit at which time it will be deleted.  If you have access to a computer 
> and wish to view the complete message please visit 
> https://webmail.earthlink.net and enter your MailStation e-mail address 
> and password.
>